a.pdf {
  margin: 0px;
  padding: 4px 0 4px 20px;
  line-height: 20px;
  background: url("img/ico_pdf.gif") 0 3px no-repeat;
}
a.xls {
  margin: 0px;
  padding: 4px 0 4px 20px;
  line-height: 20px;
  background: url("img/ico_xls.gif") 0 3px no-repeat;
}
a.doc {
  margin: 0px;
  padding: 4px 0 4px 20px;
  line-height: 20px;
  background: url("img/ico_doc.gif") 0 3px no-repeat;
}
a.eps {
  margin: 0px;
  padding: 4px 0 4px 20px;
  line-height: 20px;
  background: url("img/ico_eps.gif") 0 3px no-repeat;
}
a.zip {
  margin: 0px;
  padding: 4px 0 4px 20px;
  line-height: 20px;
  background: url("img/ico_zip.gif") 0 3px no-repeat;
}
a.jpg {
  margin: 0px;
  padding: 4px 0 4px 20px;
  line-height: 20px;
  background: url("img/ico_jpg.gif") 0 3px no-repeat;
}
